apiVersion: anynines.com/v1
kind: ServiceBinding
metadata:
  name: example-a9s-mongodb
  namespace: default
spec:
  instanceRef: example-a9s-mongodb
  serviceInstanceType: mongodb
  compositionRef:
    name: a9s-servicebinding
